/* blue #FF6E03 */


body {
	border-top:none;
	font: 13px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #666;
	
}
#header {height:178px;background:black;border:none;}


.page-header {
		border:none;
		margin: 0;
	}
h1.page-title {color:white;background:black;padding:0 0 0 320px;font-weight:700;font-size:35px;text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif;line-height:58px;}
h2 {font-family: 'Open Sans Condensed', sans-serif;color:black;text-transform:uppercase;font-weight:700;margin-bottom:.5em;}

img {margin:0;display:block;max-width:100%;}

body.homePage {background-color:#333333;}
body.homePage #header {border-bottom:none;}
body.homePage h1,body.homePage h2 {color:white;}
body.homePage h3 {color:#FF6E03;}
body.homePage a {color:#FF6E03;}
#bgStrip {width:100%;height:103px;background:white;position:absolute;border-bottom:75px solid black;}
#bgStrip #bgStripInner {width:50%;position:absolute;top:0;right:0;height:103px;background:black;}
#content {background:white;}
#content #sideBG {position:absolute;width:300px;height:100%;background:#9B9A96;top:0;left:0;z-index:-1;}
body.homePage #content {background-color:transparent;}
#breadCrumb {padding:0;margin-bottom:10px;}
#searchBar {background:black;height:330px;}
#modelBreadCrumb {height:auto;padding:30px 25px 30px 45px;width:230px;background:black;position:absolute;}
#modelBreadCrumb ul,#searchBar ul {margin-bottom:0;}
#modelBreadCrumb li,#searchBar li {list-style:none;margin:0 0 0 0;text-transform:uppercase;font-size:10px;}
#modelBreadCrumb li:last-child,#searchbar li:last-child {margin-bottom:0;}
#modelBreadCrumb li a {color:#A5AAAA;cursor:pointer;}
#modelBreadCrumb li.active a {color:#FF6E03;}
#modelBreadCrumb li,#searchBar li {margin-bottom:5px;}
#searchBar li input {height:12px;background:black;border:1px solid black;padding-top:0px;padding-bottom:0px;}
#searchBar h2 {color:white;margin:.25em 0;}
#searchBar label {display:inline-block;margin:0;color:#A5AAAA}
#searchBar .ui-slider-horizontal {width:120px;margin-top:10px;}
#searchActivationBar {position:relative;background:#1A1A1A;height:20px;overflow:hidden;}
#searchActivationBar #searchBarHideButton2 {background-image:url(/img/arrow-down-small.png);background-position:3px 6px;background-repeat:no-repeat;position:absolute;bottom:0px;right:0px;padding:0 20px;line-height:20px;height:20px;text-transform:uppercase;}
#searchActivationBar #searchBarHideButton2.Hide {background-image:url(/img/arrow-up-small.png);}


body.homePage #sidebar img {max-width:100%}

#main {padding:10px 20px;background:white;width:634px;}
.sidebar-left #main {margin:0 0 0 0;}
#sidebar {width:300px;margin:0 0 0 0;}

/*  */
.zumaGrid {float:left;}
#leftHeaderPanel {width:270px;float:left;padding:0 15px ;position:absolute;background:#E2E0E0;}
#leftHeaderPanel a {margin:16px 0;display:block;}

/*lists */
ul.searchFilter {padding:10px 0;margin-bottom:20px;}
ul.searchFilter li {color:#333;}
ul.list-large li {font-size:20px;margin-bottom:.2em;}
ul.list-large.arrow-2 li {background-position:2px 7px}


/* slideshow cycle */
#slideshowContainerNav {width:100%;text-align:center;}
#slideshowContainerNav a {display:inline-block;width:7px;height:7px; background:url(images/sprites.png) -59px -160px;text-indent:-9000px;margin:0 6px;}
#slideshowContainerNav a.activeSlide {background-position:-50px -160px;}
#slideShowOverlay {height:auto;background:#393939;width:100%;}
#slideShowOverlay .ssText {text-align:center;font-size:20px;line-height:30px;position:relative;margin:0 60px;padding:15px 0;}
#slideShowOverlay .ssText span {display:block;font-size:12px;text-align:right;line-height:1em;}
#slideShowOverlay #prev,#slideShowOverlay #next {cursor:pointer;height:25px;width:25px;margin:17px 30px;background: #BFBFBF url(images/sprites.png);text-indent:-9000px;}
#slideShowOverlay #prev:hover,#slideShowOverlay #next:hover {background-color:#FF6E03;}
#slideShowOverlay #prev {float:left;background-position:0px -160px}
#slideShowOverlay #next {float:right;background-position:-25px -160px}

/*models */
#mainmodelImage {width:340px;height:480px;overflow:hidden;height:auto;float:left;}
#mainmodelImage img {width:340px;margin:0;display: block;}
#modelImages img {margin:0;}


/* File display Teaser*/
div.fileBox {clear:both;min-height:35px;margin:0 10px 10px 10px}
div.fileBox p {line-height:30px;margin:0;font-size:108%;}
.fileBox div {}
.fileType {width:30px;height:30px;float:left;}
.fileLink {margin-left:10px;}
.fileSize {margin-left:10px;font-size:smaller;color:#646360;}
div.fileBox p.fileDesc {margin:0 0 0 40px;line-height:1.5em;font-size:100%;}

/* Search top form */
#searchHeader {position:absolute;top:0;right:0px;background:none;height:50px;background:#4A4A4A;padding:0 10px;width:auto;width:290px;-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;}
#searchHeader h2 {/*display:none;*/color:#C8C7C7;text-transform:uppercase;margin:0 0 0 10px;font-size:11px;line-height:20px;}
#searchHeader #searchArrow {float:left;height:24px;width:24px;border:none;margin:0 0 0 0;background:url(images/sprites.png) -26px -117px;cursor:pointer;text-indent:-9000px;}
#searchHeader #searchArrow.show {background-position:-49px -117px;}
#searchHeader button {height:24px;width:26px;border:none;margin:0 0 0 5px;background:url(images/sprites.png) 0 -117px;cursor:pointer;text-indent:-9000px;padding:0;}
#searchHeader input {border:none;height:26px;width:200px;margin:0 0 0 0;padding:0 0 0 10px;color:white;background:#383838;font-size:100%;font-weight:bold;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
#searchHeader input.textInput:focus {border-color:rgba(0,0,0,1);-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
#searchOptions {position:absolute;z-index:100;width:200px;background:#4A4A4A;-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;display:none;padding:10px 10px 0;color:white;}

.favs article {position:relative;}
.favs .favsButton {
	
	width:20px;
	height:20px;
	background:#FF6E03;
	color:white;
	position:absolute;top:0px;right:0px;cursor:pointer;line-height:20px;text-align:center;
	z-index:5;
	}

.favsButtonAdd,.favsButtonRemove {position:absolute;top:2px;right:2px;padding:2px;z-index:10;cursor: pointer;}
.favsButtonAdd:hover {color:#FF6E03;}
.favsButtonRemove:before {content: '\f004'!important;color:#FF6E03;}

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
aside .gallery {text-align:center;}

#logo {background:url(images/sprites.png?180129) 0px 0px;width:276px;height:103px;text-indent:-4000px;}
#logo a {display:block;width:100%;height:100%;}
.page-title span.small {font-size:18px;font-style:italic;}

.blue {color:#FF6E03}

::-moz-selection {
background: #FF6E03;
color: #fff;
text-shadow: none;
}
::selection {
background: #FF6E03;
color: #fff;
text-shadow: none;
}
a:hover, a > *:hover {
	color: #FF6E03;
}
a.morelink span {display:inline-block;text-indent:-9000px;}

.button, input[type="submit"], input[type="reset"], button {
	background: #FF6E03;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: 400;
	height: auto;
	overflow: visible;
	padding: 7px 20px;
 -webkit-transition: background-color .2s ease;
 -moz-transition: background-color .2s ease;
 -ms-transition: background-color .2s ease;
 -o-transition: background-color .2s ease;
 transition: background-color .2s ease;
	width: auto;
}
.button.no-bg:hover, #footer .button.no-bg:hover {
	background: none;
	color: #FF6E03;
}
.button:hover .arrow {
	background-color: #FF6E03;
}

button.small,.button.small {font-size:10px;}

#searchBarButton {
	
	
	background-image:url(/img/button-arrows.png);background-repeat:no-repeat;background-position:1px 7px;}
.removeFav,.addFav {background-image: url(images/fav-white.png);background-repeat: no-repeat;background-position:3px 10px;}

/* Nav */
#main-nav {position:absolute;bottom:0px;left:0px;}

#main-nav a {background:black;color:#A5AAAA;border-bottom:none;padding:30px 20px;font-size:10px;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a, #main-nav .active > a {
	
	background-color:#FF6E03;
	color:white;
}

#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover, #main-nav ul ul .active > a, #main-nav ul ul .active > a:hover {
	background: #FF6E03;
	color: #fff;
}

#main-nav #viewFav {margin-left:30px;} 
#main-nav #viewFav a {background-image:url(images/fav-orange.png);background-repeat:no-repeat;background-position:4px 32px;color:#FF6E03;}
#main-nav #viewFav a:hover,#main-nav #viewFav.active a {background-image:url(images/fav-white.png);color:white;}

.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
	color: #FF6E03;
}
.tabs-nav li a:hover, .tabs-nav li.active a {
	color: #FF6E03;
}
.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #FF6E03;
}
.simple-pricing-table .featured .price span {
	color: #FF6E03;
}
.simple-pricing-table .featured .footer .button {
	background: #FF6E03;
	font-size: 18px;
	padding: 11px 27px;
}
.simple-pricing-table .footer .button:hover {
	background: #FF6E03;
}
.extended-pricing-table .featured .footer .button {
	background: #FF6E03;
}
.extended-pricing-table .footer .button:hover {
	background: #FF6E03;
}
#back-to-top:hover, .touch-device #back-to-top:active {
	background-color: #FF6E03;
}
.ss-slider.fully-loaded .slide-button:hover, .ss-slider.fully-loaded .slide-button.active {
	background: #f0f0f0;
	color: #FF6E03;
}
.ss-slider.fully-loaded .slide-button.active h5 {
	color: #FF6E03;
}
.ss-slider .slide-content a {
	color: #FF6E03;
}
/* ---------------------------------------- */
		/*	Active Slide Bar
		/* ---------------------------------------- */

		.ss-slider .active-slide-bar {
	background: #FF6E03;
	bottom: 0;
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.projects-carousel a, #portfolio-items > article, .portfolio-items > article {margin:0;}
.projects-carousel a:hover, #portfolio-items > article:hover, .portfolio-items > article:hover {
	background: #f8f8f8;
	border-bottom: none;
}
.not-ie .projects-carousel a:hover:after, .not-ie #portfolio-items > article:hover:after, .not-ie .portfolio-items > article:hover:after {
	background: #FF6E03;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.projects-carousel a:hover .title, #portfolio-items > article:hover .title, .portfolio-items > article:hover .title {
	color: #FF6E03;
}
.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active,  .jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
	background-color: #FF6E03;
}
.team-member:hover {
	background: #f8f8f8;
	border-bottom-color: #FF6E03;
}
.not-ie .team-member:hover:after {
	background: #FF6E03;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}

.entry-meta a:hover {
	color: #FF6E03;
}
.post-format.bird { background: #ddd url(images/post-icons.png) -5px -5px; }
.post-format.operator { background: #ddd url(images/post-icons.png) -38px -5px; }

a:hover > .post-format {
	background-color: #FF6E03;
	color: #FF6E03;
}
a:hover > .post-format {
	background-color: #FF6E03;
	color: #FF6E03;
}
.comment .author a:hover, .comment .date a:hover {
	color: #FF6E03;
}
.pagination a:hover {
	border-color: #e6edef;
	color: #FF6E03;
}
#portfolio-items-filter a {
	background: #FF6E03;
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 0 0 5px 5px;
	padding: 5px 10px;
}
.single-project .page-header a:hover {
	color: #FF6E03;
}
.categories a:hover, .categories li.active > a {
	color: #FF6E03;
}
#sidebar .tweets-feed li a, #footer .tweets-feed li a {
	color: #FF6E03;
}
#footer a:hover,  #footer-bottom a:hover {
	color: #FF6E03;
	;
}
.ss-slider.fully-loaded .slide-button.active {
	border-top-color: #FF6E03;
}
#main-nav > ul > .current:last-child a {
	border-bottom-color: #FF6E03;
}

.projects-carousel img, #portfolio-items article img,.portfolio-items article img {
				background-color: #fff;
				margin: 0;
				display:block;
				filter: alpha(opacity=100); /* Fallback for old IE */
				opacity: 1;
				width:110px;height:160px;
			}

/* Footer */
#footer {background:#242424;}
#footer .title {font-size:12px;color:#78888D}
#footer nav li a {color:#78888D;font-size:12px;}
#footer-bottom {background:black;}
.not-ie #footer:before {display:none;}
p.zuma {float:right;font-size:10px;line-height:16px;}
p.zuma a {display:inline-block;text-indent:-9999px;width:45px;height:16px;background:url(images/sprites.png) 0px -480px no-repeat;}

/* Image gallery tweaks  */
.portfolio-items {margin:0;}
.portfolio-items article a {border:none;}
.portfolio-items article.imageGallery img {
				background-color: #fff;
				margin: 0 auto -5px;
				filter: alpha(opacity=100); /* Fallback for old IE */
				opacity: 1;
			}
.portfolio-items article.imageGallery {margin-bottom:5px;width:auto;border:1px solid #CED1DA;background:#EEF0F5;padding:5px;margin-right:8px;margin-left:2px;}

.portfolio-items article.imageGallery.icanmodels {padding:0;margin:0;border:none;}
.portfolio-items article.imageGallery.icanmodels img {display:block;width:110px;height:160px;}
.portfolio-items article.imageGallery.icanmodels a {border:none;}

.ss-slider .pagination-container a:hover, .ss-slider.show-content-onhover:hover .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100) !important; /* Fallback for old IE */
			}
.image-gallery-slider-nav a:hover, .image-gallery-slider-nav a:active {
				background-color: rgb(19, 122, 239);
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}
.ss-slider .pagination-container a {
			background-color: rgba(19, 122, 239, 0.6);
			
		}
.ss-slider .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}

/* Google Maps  */
.gm-map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
#content .gm-map img {max-width:99999px;}
#fixPanelTest {background-color: rgba(19, 122, 239, 0.6);width: auto; height: 20px;cursor:pointer;padding:10px;font-size: 116%;color:white;}
#fixPanelTest:hover {background-color: rgba(19, 122, 239, 1);filter: alpha(opacity=100); /* Fallback for old IE */}
#fixPanelTest.smallSV {width:40px;height:auto;font-size: 93%;line-height:1.25em;}


/* Tables   */

table.table-specs {font-family: "Open Sans", Sans-Serif;
	font-size: 12px;
	margin: 10px 10px 15px 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;color:#333;}
table.table-specs td {padding-right:5px;white-space:nowrap;}
	table.table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px 45px 15px 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
table.table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #028AD9;
}
table.table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
table.table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}

.paginator-wrap {text-align:center;margin-bottom:20px;margin-top:10px;}
h3.paginator-wrap {text-align:left;padding-bottom:20px;}
h3.paginator-wrap .paginator {text-align:center;}
h3.paginator-wrap.noLine {border:none;margin-bottom:0;padding-bottom:0;}
.paginator {font-size:12px;padding-top:10px;margin-left:auto;margin-right:auto;color:black;}
.paginator a {background:none;text-decoration:none;color:black;}
.paginator span.p-first {margin-right:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-first {margin-right:20px;padding:2px 6px;border:solid 1px #3f6da9;background:none;}
.paginator span.p-last {margin-left:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-last	{margin-left:20px;padding:2px 6px;border:solid 1px #3f6da9;background:none;}
.paginator span.p-previous {margin-right:20px;padding:4px 8px;background:none;color:black;}
.paginator a.p-previous {margin-right:20px;padding:2px 6px;background:none;}
.paginator span.p-next {margin-left:20px;padding:4px 8px;background:none;color:black;}
.paginator a.p-next {margin-left:20px;padding:2px 6px;background:none;color:black;}
.paginator a.p-next:hover,.paginator a.p-previous:hover {color:#484848}
.paginator span.p-page{
	display:inline-block;
	border:none;
	background:#FF6E03;
	color:white;
	font-size:12px;
	font-weight:normal;
	width:22px;line-height:22px;
	margin-top:0;
	}	
.paginator a.p-page{
	display:inline-block;
	border:none;
	background:#3A3A3A;
	color:white;
	font-size:12px;
	font-weight:normal;
	width:22px;line-height:22px;
	margin-top:0;
	}
.paginator a:hover {color:#FF6E03;background-position: 0px -95px}
.paginator span.resultCount {margin:10px 5px;display:block;}
.paginator span.numberCount {font-weight: bold;}



.flatImage {
    z-index: 1;
    display: block;
    position: relative;
    background: #002023;
    overflow: hidden;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

.flatImage .hover-icon {
	cursor:pointer;
	z-index: 2;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    background:#FF6E03;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, 50%, 0);
  -moz-transform: translate3d(-50%, 50%, 0);
  -o-transform: translate3d(-50%, 50%, 0);
  -ms-transform: translate3d(-50%, 50%, 0);
  transform: translate3d(-50%, 50%, 0);
  display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	
}

.flatImage:hover .hover-icon {
	    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
	-webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.flatImage .hover-icon-bottom-right {
	bottom:0;left: auto;
    right: 0;top:auto;
	}
.flatImage:hover .hover-icon-bottom-right {bottom:0;}